Subject: Susans Query - Tickets
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, "Durgesh Singh" <[email-masked]>, Harsh Kukreja <[email-masked]>, "Prem Shankar. Kumar" <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, Sajeer <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 21 Sep 2017 00:09:21 +0530 (IST)

Team, 

I have just been asked by Susan curiously if you guys are doing tickets positively. Now that raises questions for you. I know that you have been doing tickets however I still see that we are not putting our 100% efforts to it. 

Now the reason I say this as I have myself observed a lot of laid back attitude from most of you guys. I would like to ask for your help to get this fixed so that we continue to do the awesome job we are doing as a Team. Each one of you have done a awesome job to make this process stable, came on to different shifts to manage the process, sacrificed your off's and so on. I cannot thank you enough for the job you guys do and hoping that you would continue to do so. However please understand that the flow for the good work should keep on flowing and should not be stopped. So please make sure you are 100% determined and focused when you do this. 

For people who do ticketing please make sure you keep checking all the queues which you are responsible of and that includes - 

    * Need Assistance (Member Service Queue) What ever we can solve like, general questions, open tickets which does not need any work like "Thank you" or "Bye" 
    * Unsolved Fraud/Review 
    * Ticket Served by some one else ( We look for tickets Jason, Jacob, Chris, Ethan) 
    * My Unsolved Queue 
    * Need Assistance Accounting (Any general scenarios or wherever we can help, like asking to validate address etc) 

@rama, ravi, sona, apoorv - Guys please monitor closely in each shift as you guys are the backbone of this process. Thank you for the great job you always do. 
@ashish,rahul, duegesh,harsh - after the seniors you are suppose to take care of the shift and the new guys who need help. You guys should not be lacking in mentorship as I think with some maturity and sincerity you would rock it. Always push hard and thank you for the great job you do. 
@mayank,tej,sajeer,prem - please learn from your seniors as much as you can which would not only help you to improve in the process but also would help you in experience and future even if you leave this company. Please increase your knowledge everyday. Thank you for your efforts for the process. 
@navreet - We still have catching up to do to understand better. So welcome to the team. 

I hope this is clear and we would be working towards the same goal. 

Thank you again for your hard work. 

PS. Susan also Appreciates our work so lets keep it going. 

R egards, 
Pritish Nandi